CVE-2002-0240

2002-05-29T04:00:00
ID CVE-2002-0240
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:17:00

Description

PHP, when installed with Apache and configured to search for index.php as a default web page, allows remote attackers to obtain the full pathname of the server via the HTTP OPTIONS method, which reveals the pathname in the resulting error message.